@media screen and (max-width : 768px) {

body{
	overflow-x: hidden;
}
// .field-name-field-tratamientos-recomendados {
//     float: left;
//     width: 100%;
//     margin-bottom: 0px !important;
// }
// .field-name-field-tratamientos-recomendados .field-items {
//     float: left;
//     width: 100%;
// }
footer .menu-footer:first-child{
	margin-left: 0
}

footer.footer{
    padding-top: 5px;
    width: 100%;
    float: left;
}

footer.footer .menu-footer a:first-child{
	margin-top:10px;
}

#navbar{
	min-width: 220px;
}

a.logo.navbar-btn.pull-left{
	width: 74%;
	padding: 10px;
}

#navbar img{
	   width: 100%;
}

.navbar-toggle .icon-bar{
	background: black;
}
.wrapper {
    display: none;
}
.navbar-toggle{
	background: transparent;
	width: 46px;
	margin-top: 19px;
	display: inline-block;
	position: absolute;
	bottom: 20px;
	right: 0;
	margin-right: 0;
}
.banner h1:before,
.banner:after{
	display: none;
}
.navbar-header{
	margin-left: 0px; 
}
.node.node-page.view-mode-full {
    overflow: hidden;
}
.view-distribuidores .views-row{
	margin-bottom: 25px;
}
.front .region.region-content .block.block-views, .front section#block-clima-clima-block {
    height: 200px;
    overflow: hidden;
    z-index: 3;
    margin-bottom: 25px;
    width: 100%;
    padding: 0;
    float: none;
}
.col-sm-8.desc {
    width: 65%;
}
#block-views-home-block-4 .col-sm-4,
#block-views-home-block-2 .col-sm-4{
	width: 35%;
}
#block-views-home-block-1{
	margin-left: auto;
    margin-right: auto;
}

#block-views-home-block-4{
	margin-left: auto;
    margin-right: auto;
}

.front .region.region-content section#block-views-home-block-5{
	margin-right: auto;
}

.front .clima-top .top-icon {
    margin-top: -127px;
    float: right;
}

.front .region.region-content section#block-views-home-block-5 .desc{
	padding-left: 140px;
}

.footer_top {
    display: none;
}

.front .region.region-content{
	margin-top:0;
}

.logo-bayer{
	/* display:none; */
	width: 26%;
}

header#navbar #navbar-collapse{
	overflow:hidden;
	padding:0;
	height: 100vh;
    width: 100vw!important;
    position: absolute;
    background: white;
    z-index: 9999;
    top: 102px;
}

#navbar #navbar-collapse .container{
    padding: 0;
}
section#block-menu-menu-novedades-sub-menu ul.menu.nav {
    margin: 0;
}
#block-menu-menu-soluciones-sub-menu.opened, #block-menu-menu-novedades-sub-menu.opened{
    height: 100vh;
	background: white;
    z-index: 9999;
}
.slider ul.menu.nav li a{
	padding: 20px 30px;
}
.slider ul.menu.nav li a{
	font-weight: 300;
}
.slider ul.menu.nav{
    width: 100vw;
	background: white;
	margin-top: 25px;
}
.slider ul.menu.nav > li:nth-of-type(1):before,
.region.region-slide .block-menu:after,
.region.region-slide .block-menu:before,
.block-menu h2.block-title,
#block-views-slider-block .view-content:after{
	display: none;
}
.slider ul.menu.nav > li{
	width: 100%;
	margin: 0;
	color: black;
	border-bottom: 1px solid #bbbbbb;
}
#block-menu-menu-soluciones-sub-menu, #block-menu-menu-novedades-sub-menu{
	padding: 0;
}
#navbar-collapse nav ul.menu li:nth-child(2) a:before,
#navbar-collapse nav ul.menu li:nth-child(2) a:after,
#navbar-collapse nav ul.menu li:nth-child(7) a:before,
#navbar-collapse nav ul.menu li:nth-child(7) a:after{
	content: "";
    width: 15px;
    height: 1px;
    background: #122f44;
    top: 27px;
    right: 20px;
    position: absolute;
    transform: rotate(45deg);
}
#navbar-collapse nav ul.menu li:nth-child(2) a:before,
#navbar-collapse nav ul.menu li:nth-child(7) a:before{
    top: 24px;
    transform: rotate(45deg);
}
#navbar-collapse nav ul.menu li:nth-child(2) a.open:before,
#navbar-collapse nav ul.menu li:nth-child(7) a.open:before{
    transform: rotate(-45deg);
}
#navbar-collapse nav ul.menu li:nth-child(2) a:after,
#navbar-collapse nav ul.menu li:nth-child(7) a:after{
    top: 35px;
    transform: rotate(-45deg);
}
#navbar-collapse nav ul.menu li:nth-child(2) a.open:after,
#navbar-collapse nav ul.menu li:nth-child(7) a.open:after{
    transform: rotate(45deg);
}
#navbar-collapse nav ul.menu li:last-child {
    padding-left: 15px;
    padding-top: 20px;
}
#navbar-collapse nav ul.menu{
	width: 100vw;
    margin-top: 0;
    position: absolute;
    margin-bottom: 0;
    background: white;
    left: 15px;
}
section#block-system-main > a {
    float: right;
    margin-right: 15px;
}
.view-distribuidores .views-row.views-row-odd{
	margin-left: 1em;
}
.page-noticias .view.view-noticias.view-id-noticias .views-row.contextual-links-region > div {
    width: calc(100% - 376px)!important;
    float: none;
}
.page-search-content .banner {
    background-size: cover;
    background-position-x: 58%;
}
#navbar-collapse nav ul.menu li {
    border-bottom: 1px solid #bbbbbb;
}
#navbar-collapse nav ul.menu li a{
	width: 100%;
	font-size: 18px;
    text-align: left;
    padding: 20px 15px;
}
.field-name-field-hoja-de-seguridad.field-type-file, .field-name-field-marbete.field-type-file{
	width: 50%;
}
.page-node-82 .group-sidebarprod.field-group-div,
.group-sidebarprod.field-group-div{
	display: none;
}
.pronostico .prono-inside h3{
	margin-top: 20px;
}
.firma .social {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
	display: flex;
    justify-content: center;
}

.firma {
    width: 100%;
    float: left;
}

footer.footer section#block-block-1 {
    width: 100%;
    float: left;
}
#block-views-filtros-block .view-content.active {
	overflow-y: scroll;
}
.page-node-41 p{
	font-size:12px;
}
.page-search .row{
	padding: 0;
}
.node-producto.view-mode-search_index .field.field-name-title{
	width: 100%;
	margin-bottom: 30px;
}
.field.field-name-node-link.field-type-ds.field-label-hidden .field-items,
.node-producto.node-promoted .col-sm-12 a{
	width: 100%;
}
.node-producto.view-mode-search_index .field-name-node-link{
	float: none;
	width: 100%;
}
.node-producto.view-mode-search_index .field-name-field-logo.field-type-image{
	float: none;
	width: 100%;
	margin-top: 0;
}
.node-producto.view-mode-search_index .field-name-field-car-tec.field-type-multifield{
	float: none;
	width: 100%;
	padding: 0;
}
.field-name-field-banner-contenido.field-type-image img{
	height: auto;
}
.page-node-40 .field-name-body, .page-node-41 .field-name-body{
	padding: 20px;
}

.node-type-noticias .group-noticiafoto .field-items img{
	top:0;
}

.node-type-noticias .group-noticiafoto{
	height:172px;
}

.group-maincontent-noticia .video-filter img{
	width:100%;
}

.node.node-noticias.node-promoted .video-filter a:before{
	margin-left: 40%;
    margin-top: 30%;
}

.node-type-noticias #block-views-agenda-block-1 {
    margin-top: -30px;
    margin-bottom: 15px;
}

.page-noticias .view-noticias .views-row {
    height: auto;
    padding: 15px;
    padding-top: 0px;
}

.page-noticias .views-field-field-fecha .field-content {
    margin-top: 25px;
}

.page-noticias .views-field-field-fecha .field-content:before{
	display:none;
}

.page-noticias .view-noticias .views-field-title{
	margin-bottom:10px;
}

#block-views-agenda-block-1 {
    margin-bottom: 15px;
}

.view-problem-ticas .view-header .view-content .view-row-wrap .views-row{
	margin-left: auto;
    margin-right: auto;
}

.view-problem-ticas .view-header{
	height: 185px;
}

.view-problem-ticas .view-content .view-row-wrap{
	background-color: transparent;
}

.banner h1 {
	font-size: 40px;
	left: 26%;
	padding-left: 0;
}
.node-type-probl-maticas #block-views-noticias-block-1{
	margin-top: 15px;
}

.group-maincontent-problem {
    margin-top: 35px;
    padding: 0;
}

.field-name-field-tratamientos-recomendados{
    position: relative;
    top: -40px;
}

.group-textarea-problem {
    margin-top: 20px;
}

.group-textarea-problem .field-type-entityreference{
    padding-bottom: 15px;
}

.node-type-probl-maticas .field.field-name-field-video a:before{
    margin-left: 41%;
    margin-top: 27%;
}

.region-footer .container{
	text-align: center;
}

.front .region.region-content section#block-views-home-block-4 h2{
	font-size:12px;
}

.group-poll-result{
	margin-top:-10px;
	font-size: 10px;
}

.front .region.region-content section#block-views-home-block-5 .field-name-body{
	font-size: 10px;
}

.front .region.region-content section#block-views-home-block-5 .field-name-field-subtitulo{
	font-size: 10px;
}

.flexslider .flex-direction-nav a.flex-next{
	margin-right: 10px;
}

.flexslider .flex-direction-nav a.flex-prev{
	margin-left: 10px;
}

.view-problem-ticas .view-content .A{
	margin-top:40px;
}

.page-problematicas .region-content{
	margin-bottom:20px;
}
.field-name-field-banner-contenido.field-type-image a{
	display: block;
}
.field-name-field-banner-contenido.field-type-image a:before{
	height: 100%;
}
.page-node-41 .field-name-field-banner-contenido.field-type-image a:after{
	top: 0;
	height: 100%;
}
.clima-top .top-icon{
	display: flex;
    justify-content: center;
}
.clima-top .temp{
	text-align: center;
}
.clima-top .temp-maxmin{
	padding:0;
}

.pronostico .prono-inside{
	padding-top: 1px;
	padding-bottom: 25px;
}

.page-clima .detalles h3{
	padding-top: 15px;
}

.page-clima .detalles .main-content:last-child{
	margin-bottom:10px;
}

.amanecer {
    padding-top: 1px;
    margin-top: 20px;
}
.page-node-41 .banner:before {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 146, 223, .50);
    left: 0;
    z-index: 99;
    transform: skewX(0);
}
.page-problematicas .view-problem-ticas .view-content .view-group a{
	text-align: left;
}
.view-problem-ticas .view-header .view-content .view-row-wrap img{
	left: inherit;
}
.viento{
    padding-top: 1px;
    margin-top: 20px;
}

.viento .datos{
	margin-bottom:10px;
}

.amanecer .datos{
	margin-bottom:10px;
}

.front .clima-top .temp-maxmin{
	margin-left: 15px;
}

.yahoo img{
	margin-top: 10px;
	margin-bottom:10px;
	margin-left:10px;
}

.pronostico i{
	top: 0px;
}

.prono-last{
	margin-bottom: 40px;
}

.node-type-probl-maticas #block-views-noticias-block-1 .views-field-view-node{
	position: absolute !important;
    right: 20px;
    left:auto;
}

#block-views-noticias-block-1 .views-field.views-field-body {
    margin-bottom: 20px;
    margin-top: 10px;
}

.node-type-probl-maticas #block-views-noticias-block-1 .views-field-title{
	padding-left: 15px;
}

#block-views-noticias-block-1 .views-field-title .field-content{
	padding: 0;
}

.page-agenda .panel-default > .panel-heading{
	background: none;
}

.page-agenda .block-agenda-filtro .panel-heading a{
	padding-right: 80%;
}

.page-agenda  .views-field.views-field-title{
	padding-left: 15px;
}

#navbar .logo-bayer img {
    width: auto;
    float: right;
}

#navbar .navbar-header {
    position: relative;
}
.slider .flexslider .views-field-field-foto img {
    min-width: 550px;
    position: absolute;
    left: 50%;
    margin-left: -275px;
}

.slider .flexslider .views-field-field-foto .field-content {
    position: relative;
    height: 119px;
    overflow: hidden;
}
.slider .flexslider .flex-direction-nav a {
    display: none;
}

.slider .flex-control-nav {
    display: none;
}
#block-views-slider-block .view-content .views-field-field-foto:before{
	display: none;
}
.region-sidebar-first {
    padding-right: 0;
}

#block-views-filtros-block .distribuidor {
    margin: 0 auto;
    float: none;
    margin-left: 0;
    width: 100%;
}
.pseudo-dropdown-btn {
    width: 100%;
    height: 28px;
}

.pseudo-dropdown-btn:after {
    left: 90%;
    top: 6px;
}
#block-views-filtros-block .view-content.active {
    width: 100%;
}

#block-views-filtros-block .view-content.active a {
    color: #4c4c4c;
    width: 100%;
}
.view-productos .views-row {
    width: 50%;
    margin-left: 0;
}
.page-node.node-type-producto .main-container {
    top: 0;
}
.button-ficha-inven {
    height: auto;
    float: left;
    /* text-align: center; */
}

.button-ficha-inven img, .button-marbete img, .button-hojaseguridad img {
    margin-left: 0;
    float: left;
}

.prod-button-text {
    left: 0;
    top: 8px;
}

.node-producto .field-name-field-cultivos-relacionamos {
    margin-bottom: 20px;
}
.view.view-cultivos .views-row {
    width: 100%;
    float: left;
    margin: 0;
    margin-right: 1%;
    margin-bottom: 5%;
    padding: 0;
}
.well{
	margin-left: 15px;
}
.view.view-cultivos .view-row-wrap {
    width: 100%;
    float: left;
}
.node-type-cultivo .field.field-name-field-video {
    width: 100%;
    float: left;
    position: relative;
}

.node-type-cultivo .field.field-name-field-video a:before {
    top: -17px;
}
.button-hojaseguridad {
    float: left;
}
.page-distribuidores .banner {
    100%: 900px
    width:;
    width: 100%;
}

.bloquetuzona {
    font-size: 15px;
}

.page-distribuidores #block-block-4 {
    font-size: 15px;
    padding: 20px;
}

.page-distribuidores div#edit-field-provincia-target-id-entityreference-filter-wrapper {
    width: 100%;
}

.page-distribuidores div#edit-field-localidad-target-id-entityreference-filter-wrapper {
    width: 100%;
}

.view-distribuidores .views-row,
section.bloque-maleza,
.page-node-820 .block-block h3,
.maleza-box {
    width: 100%;
}
.maleza-box{
	margin-bottom: 15%;
}
.maleza-box a.see-more-btn:after{
    height: 34px;
    bottom: -36px;
}
section.bloque-maleza{
	margin-top: 30px;
}
.page-agenda .block-agenda-filtro li {
    width: 100%;
}
.banner h1{
    font-size: 30px;
    margin-top: 0;
	z-index: 99;
}
section.bloque-maleza-video{
	width: 100%;
	padding: 0;
}
.page-node-40 .field-name-field-banner-contenido img, .page-node-41 .field-name-field-banner-contenido img {
    min-width: 900px;
}

.page-node-40 .field-name-field-banner-contenido, .page-node-41 .field-name-field-banner-contenido {
    overflow: hidden;
}
.page-search .main-container .page-header {
    left: 15px;
}

.page-search .input-group {
    left: 15px;
    width: 90%;
}
.page-search .field.field-name-field-foto-noticia img {
    margin: 0 auto;
}

.page-search .field-name-title h2 {
    margin-top: 15px;
}
.region-sidebar-first {
    padding-right: 0;
}

#block-views-filtros-block .distribuidor {
    margin: 0 auto;
    float: none;
    margin-left: 0;
    width: 100%;
}
.pseudo-dropdown-btn {
    width: 100%;
    height: 28px;
}

.pseudo-dropdown-btn:after {
    left: 90%;
    top: 6px;
}
#block-views-filtros-block .view-content.active {
    width: 100%;
}

#block-views-filtros-block .view-content.active a {
    color: #4c4c4c;
    width: 100%;
}
.view-productos .views-row {
    width: 50%;
    margin-left: 0;
}
.node-type-producto .banner{
    min-width: 600px;
    background-size: cover;
    margin-left: -600px;
    height: auto;
    min-height: 85px;
    margin-bottom: 10px;
}
.page-node.node-type-producto .main-container {
    top: 0;
}
.button-ficha-inven {
    height: auto;
    float: left;
}

.button-ficha-inven img, .button-marbete img, .button-hojaseguridad img {
    margin-left: 0;
    float: left;
}

.prod-button-text {
    left: 0;
    top: 8px;
}

.node-producto .field-name-field-cultivos-relacionamos {
    margin-bottom: 20px;
}
.view.view-cultivos .views-row {
    width: 100%;
    float: left;
    margin: 0;
    margin-right: 1%;
    margin-bottom: 5%;
    padding: 0;
}
.well{
	margin-left: 15px;
}
.view.view-cultivos .view-row-wrap {
    width: 100%;
    float: left;
}
.node-type-cultivo .field.field-name-field-video {
    width: 100%;
    float: left;
    position: relative;
}

.node-type-cultivo .field.field-name-field-video a:before {
    top: -17px;
}
.button-hojaseguridad {
    float: left;
}
.page-distribuidores .banner {
    100%: 900px
    width:;
    width: 100%;
}

.bloquetuzona {
    font-size: 15px;
}

.page-distribuidores #block-block-4 {
    font-size: 15px;
    padding: 20px;
}

.page-distribuidores div#edit-field-provincia-target-id-entityreference-filter-wrapper {
    width: 100%;
}

.page-distribuidores div#edit-field-localidad-target-id-entityreference-filter-wrapper {
    width: 100%;
}

.view-distribuidores .views-row,
section.bloque-maleza,
.page-node-820 .block-block h3,
.maleza-box {
    width: 100%;
}
.maleza-box{
	margin-bottom: 15%;
}
.maleza-box a.see-more-btn:after{
    height: 34px;
    bottom: -36px;
}
section.bloque-maleza{
	margin-top: 30px;
}
.page-agenda .block-agenda-filtro li {
    width: 100%;
}
.banner h1{
    font-size: 30px;
    margin-top: 0;
	z-index: 99;
}
section.bloque-maleza-video{
	width: 100%;
	padding: 0;
}
.page-node-40 .field-name-field-banner-contenido img, .page-node-41 .field-name-field-banner-contenido img {
    min-width: 100%;
}

.page-node-40 .field-name-field-banner-contenido, .page-node-41 .field-name-field-banner-contenido {
    overflow: hidden;
}
.page-search .main-container .page-header {
    left: 15px;
}

.page-search .input-group {
    left: 15px;
    width: 90%;
}
.page-search .field.field-name-field-foto-noticia img {
    margin: 0 auto;
}

.page-search .field-name-title h2 {
    margin-top: 15px;
}
.main-container aside.col-sm-3 {
    padding-right: 30px;
}
.page-distribuidores .view-distribuidores .view-header{
	width: 100%;
	text-align: center;
}
.views-exposed-form .views-exposed-widget {
    padding: .5em 2em 0 1em;
}
.page-distribuidores form{
	width: 100%;
	padding: 0;
	margin: 0;
}
.page-node-820 section#block-system-main{
	width: 100%;
	padding: 0 15px;
}
.page-clima .banner .container:before, .page-search .banner .container:before, .page-problematicas .banner .container:before, .node-type-probl-maticas .banner .container:before, .page-node-41 .banner .container:before, .page-distribuidores .banner .container:before, .page-node-40 .banner .container:before, .page-productos .banner .container:before, .page-node-28 .banner .container:before, .page-node-820 .banner .container:before, .page-noticias .banner .container:before, .node-type-cultivo .banner .container:before, .page-node-23 .banner .container:before{
	width: 100%;
	transform: skewX(0deg);
}
.page-node-41 .node.node-page.view-mode-full .col-sm-9,
.page-node-40 .node.node-page.view-mode-full .col-sm-9 {
    margin-top: 50px;
}
.collapse.in{
	padding-right: 0;
}
.detalles .col-sm-12 .col-sm-4{
	justify-content: center;
}
.page-productos .main-container.container section.col-sm-9,
.page-problematicas .view-content {
    padding: 0 35px;
}
.view-problem-ticas-filter.view-id-problem_ticas_filter .view-content {
    padding: 0;
}
.page-clima .detalles h3{
	text-align: center;
}
.page-noticias .view.view-noticias.view-id-noticias .views-row.contextual-links-region > div,
.page-noticias .view.view-noticias.view-id-noticias .views-row.contextual-links-region > div,
.view-problem-ticas .view-header .view-content .view-row-wrap a,
.view-problem-ticas .view-header .view-content .view-row-wrap .views-row{
	width: 100%!important;
}
section#block-menu-menu-soluciones-sub-menu ul.menu.nav {
    margin: 0;
}
.page-node-820 section#block-system-main{
	padding: 0;
}
.view-distribuidores .views-row {
    margin-top: 20px;
    margin-bottom: 30px;
	margin-right: 2em;
    margin-left: 1em;
}
.easy-breadcrumb{
	min-width: 100%;
	width: 100%;
}
.banner h1 {
    display: block;
    position: absolute;
    width: 100%;
	height: auto!important;
    left: 0;
    top: 37%;
    text-align: center;
}
.field-type-video-embed-field:after{
    z-index: 9;
}
.page-node-23 .banner,
.page-productos .banner{
    background-size: 100%!important;
}
.sidebar-first.page-productos h1.page-header.col-md-3{
    padding: 0;
}
.page-node-82 .main-container.container > .row{
	height: 100%;
}
.page-node-82 #block-views-downloads-block{
	margin-top: 30px;
}
.views-row.views-row-1.views-row-odd.views-row-first.views-row-last .views-field{
	width: 100%;
	margin-bottom: 15px;
}
.sidebar-first.page-productos h1.page-header.col-md-3{
	display: block;
    position: absolute;
    width: 100%;
}
.view-downloads .views-row.views-row-1.views-row-odd.views-row-first.views-row-last{
	display: block;
}
#block-views-downloads-block .block-title:before{
	top: 75px;
    bottom: 0;
}
.node-type-probl-maticas .field.field-name-field-cuerpo.field-type-text-with-summary.field-label-hidden strong{
	display: block;
    margin: 10px 0;
}
.node-producto .field-name-field-detail.opened{
	max-height: 100%;
}
.node-type-cultivo .view.view-filtros.view-id-filtros.view-display-id-attachment_1 .view-content.active {
    top: 85px!important;
}
.node-type-cultivo .view.view-filtros.view-id-filtros.view-display-id-attachment_2 .view-content.active {
    top: 135px!important;
}
.page-problematicas .view.view-filtros.view-id-filtros.view-display-id-attachment_1 .view-content.active {
    top: 85px!important;
}
.page-problematicas .view.view-filtros.view-id-filtros.view-display-id-attachment_2 .view-content.active {
    top: 135px!important;
}
.node-type-probl-maticas .field.field-name-field-cuerpo.field-type-text-with-summary.field-label-hidden strong{
    text-transform: lowercase;
    margin-top: 15px;
    margin-bottom: 5px;
}
.page-noticias .view-noticias .field-content.col-md-3 {
    max-height: inherit;
}
.page-noticias .views-field.views-field-view-node{
	margin-left: 0;
}
.front .region.region-content section#block-views-home-block-4 .field.field-name-field-foto img, .front .region.region-content section#block-views-home-block-2 .field.field-name-field-foto img{
	width: 200%;
    max-width: 200%;
}
.region.region-content section#block-views-home-block-4 .field.field-name-field-foto img{
	width: 100%!important;
}
#block-views-home-block-4 .field.field-name-field-url a{
	top: -30px;
}
.node-producto .field-name-field-cultivos-relacionamos .field-items{
	display: block;
}
.node-producto .field-name-field-cultivos-relacionamos .field-items .field-item,
.field.field-name-field-bannerbelt.field-type-image.field-label-hidden{
	width: 100%;
}
.view-productos .views-row .views-field-field-cultivo{
	margin-bottom: 0!important;
}
.page-agenda .banner .container:before, .node-type-noticias .banner .container:before{
	width: 100%;
	transform: skewX(0);
}
.node-type-noticias .banner{
	background-size: 100%;
}
.node-noticias .group-noticiacontent .field-group-format-wrapper h2{
	margin-top: 65px;
}
.field-name-field-banner-producto-relacionad.field-type-linkimagefield{
	left: 0;
	top: 0;
}
.field.field-name-field-bannerbelt.field-type-image.field-label-hidden{
	left: 0;
}
.field-name-field-banner-producto-relacionad.field-type-linkimagefield,
.field.field-name-field-bannerbelt.field-type-image.field-label-hidden{
	position: relative;
}
}
@media screen and (max-width : 330px) {
	.logo_img > img {
		height: 60px!important;
		width: 60px!important;
	}
	.field-name-field-imagen-thumbnail {
		position: relative;
		width: 100%;
		height: 200px;
		top: 0;
	}
	.front .region.region-content section#block-views-home-block-4 .desc .field.field-name-body .field-item.even {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
	.front .region.region-content #block-views-home-block-1 .field-name-field-imagen-thumbnail img, .front .region.region-content #block-views-home-block-3 .field-name-field-imagen-thumbnail img, .front .region.region-content #block-views-home-block-5 .field-name-field-imagen-thumbnail img {

		width: 100% !important;
	}
	.crop-text {
		color: #67b513;
		font-size: 22px;
		min-width: 173px;
		float: left;
		margin-top: 5px !important;
		margin-top: 14px;
	}
	#block-views-home-block-4 .field.field-name-field-url a {
		top: -6px;
		right: -136px;
	}
}